Subject: Re: bug#55632: [PATCH] Add new user option project-vc-find-tracked-only

From: Dmitry Gutov <[email-masked]>
Date: Sat, 4 Jun 2022 12:40:31 +0300

On 04.06.2022 09:29, Eli Zaretskii wrote:
>> Date: Sat, 4 Jun 2022 03:37:21 +0300
>> Cc: [email-masked], [email-masked]
>> From: Dmitry Gutov <[email-masked]>
>>
>>>     If non-nil, files untracked by a VCS are considered to be part of
>>>     the project by a VC project based on that VCS.
>>
>> A bit unwieldy IMHO, but I don't mind.
> 
> What is unwieldy there?

I had to re-read it a couple of times to understand and verify its 
meaning. While the original was shorter and just as informative.

Not something I want to argue about. If the present entry looks easy to 
understand to you, then it's fine by me.

>> As long as you only objected to the NEWS entry.
>>
>> The addition to the manual, which is also usually considered user-level
>> text, only continues the style of the preceding sentence.
> 
> The manual explains what a back-end is, including what is the VC
> back-end, so I didn't mind to using it there.

Cool.